#text #right_content, #text #left_content {
	display: block;
}
#text #left_content{
	width: 690px;
	padding-right: 10px;
}
#text #right_content, #text #left_content {
	display: block;
}
#text #left_content{
	width: 690px;
	padding-right: 10px;
	position: relative;
	left: 0;
	top: 0;
}
#text #right_content {
	float: right;
	position: relative;
	left: 10px;
	top: 0;
	width: auto;
	display: block;
	margin: 0 0 20px 0;
	background: url(/images/right_side.gif) repeat-y;
	padding: 0;
}
#text #right_content #right_top {
	position: relative;
	left: 0;
	top: 0;
	margin: 0;
	background: url(/images/right_top.gif) top left no-repeat;
	padding: 0;
	float: left;
	width: auto;
} 
#text #right_content #right_bottom {
	position: relative;
	left: 0;
	top: 0;
	float: left;
	margin: 0;
	background: url(/images/right_bottom.gif) bottom left no-repeat;
	padding: 5px 5px 20px 5px;
	min-width: 160px;
	max-width: 250px;
}
#text {
	font-size: 13px;
	color: #606060;
}
#text p {
	text-indent: 0px;
	margin-bottom: 10px;
}
#text h1 {
	font-size: 16px;
	margin: 5px 0 5px 0;
	text-align: center;
	color: #101010;
}
#text h2 {
	font-size: 13px;
	margin: 5px 0 5px 0;
	color: #101010;
}
#text h3 {
	font-size: 12px;
	margin: 5px 0 5px 0;
	color: #101010;
}
#text #first_content{
	margin-left: 0;
}
#text .content_block{
	float: left;
	display: inline;
	margin-left: 20px;
	width: 220px;
	text-align: left;
}
#text .content_block p {
	font-size: 12px;
	color: #606060;
}
#text .content_block h2{
	font-weight: bold;
	font-size: 15px;
	margin: 0 0 5px 0;
	text-align: left;
}
#text .content_block h2 a{
	text-decoration: none;
	color: #303030;
}
#text .content_block h2 a:hover {
	text-decoration: underline;
	color: #101010;
}

#text #right_content h2, #text #right_content h4 {
	margin: 3px 3px 3px 5px;
}
#text #right_content .links {
	float: left;
}
#text .index_container {
	width: 520px;
	margin: 10px 0 10px 0;
}
#text .links {
	list-style-type: none;
	margin-left: 0;
	text-align: left;
	float: left;
}
#text .links li {
	margin: 0 2px 0 2px;
	padding: 0;
	background: url(/images/bullet_hilite.gif) 0 4px no-repeat;
}
#text .links li a {
	text-decoration: none;
	padding: 2px 11px 2px 13px;
	background: url(/images/bullet.gif) 0 4px no-repeat;
	margin: 0;
	display: block;
}
#text .links li .lcurrent {
	background: transparent;
}
#text .links li a.lcurrent {
	color: #003B4D;
	background: transparent;
}
#text .links li a:hover {
	/*color: #123F6D;*/
	text-decoration: underline;
	background: transparent;
}
#text #subsection_header {
	margin: 0 0 10px 0;
	padding: 0;
}

#text .subsection {
	margin: 15px 0 15px 0;
	padding: 10px;
	background: #FFFFFF url(/images/subsection_bkgrd.gif) top left repeat-x;
}

#text .subsection .title {
	margin: 5px;
	padding: 0;
	color: #606060;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
}

#text .subsection .details {
	margin: 3px;
	padding: 0;
	color: #606060;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
}

#text .subsection .body {
	color: #303030;
}

#text .subsection .published {
	display:block; 
	text-align: center;
	float:left; 
	color: #606060;
	border-bottom:none;
	background:url(/images/clip-bottom.gif) 
		right bottom no-repeat;
	width:3.5em;
	margin: 0 1px 0 1px;
}
#text .subsection .pub-month {
	display:block;
	font-size: .9em;
	margin:0; 
	padding:0;
	padding-top:12px;
	background:url(/images/clip-top.gif) 
		center top repeat-x;
}
#text .subsection .pub-date { 
	display:block; 
	font-size:1.4em;
	margin:0; 
	padding:0;
}

#text .subsection ul, #text .subsection ol { 
	margin: 3px 0 3px 17px; 
	padding: 2px;
}


